# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_03.PersonIdentificationSEPA1Choice

Packages that use PersonIdentificationSEPA1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Uses of PersonIdentificationSEPA1Choice in org.kapott.hbci.sepa.jaxb.pain_001_002_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_03 declared as PersonIdentificationSEPA1Choice
Modifier and Type
Field
Description
`protected PersonIdentificationSEPA1Choice`
PartySEPAChoice.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 that return PersonIdentificationSEPA1Choice
Modifier and Type
Method
Description
`PersonIdentificationSEPA1Choice`
ObjectFactory.`createPersonIdentificationSEPA1Choice()`
Create an instance of `PersonIdentificationSEPA1Choice`
`PersonIdentificationSEPA1Choice`
PartySEPAChoice.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 with parameters of type PersonIdentificationSEPA1Choice
Modifier and Type
Method
Description
`void`
PartySEPAChoice.`setPrvtId(PersonIdentificationSEPA1Choice value)`
Sets the value of the prvtId property.